<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

    <xsl:variable name="eCH-0104-68.title">Annonce Allocation Familiale</xsl:variable>
    <xsl:variable name="eCH-0104-68.allowance.title">Allocation</xsl:variable>
    <xsl:variable name="eCH-0104-69.errorPeriod">Période d'incohérence</xsl:variable>
	<!-- eCH-0104 -->
	<xsl:variable name="eCH-0104.deliveryOffice">Caisse annonceuse</xsl:variable>
	<xsl:variable name="eCH-0104-68.internalOfficeReference">Identifiant de l’annonce</xsl:variable>
	<xsl:variable name="officeIdentifier">Identifiant de la caisse</xsl:variable>
	<xsl:variable name="branch">Agence</xsl:variable>
    <xsl:variable name="eCH-0104.branch">Agence</xsl:variable>
	<xsl:variable name="eCH-0104.legalOffice">Caisse jur. resp.</xsl:variable>
	<xsl:variable name="eCH-0104.officeIdentifier">Identifiant de la caisse</xsl:variable>
	<xsl:variable name="eCH-0104.contact">Institution de contact</xsl:variable>
	<xsl:variable name="eCH-0104.employer">Employeur</xsl:variable>
	<xsl:variable name="name">Nom</xsl:variable>
  <xsl:variable name="eCH-0104.name">Nom</xsl:variable>
	<xsl:variable name="contactInformation">Information de contact</xsl:variable>
	<xsl:variable name="webSite">Site web</xsl:variable>
	<xsl:variable name="recordNumber">Numéro du droit à une allocation</xsl:variable>
  <xsl:variable name="eCH-0104.contactInformation">Information de contact</xsl:variable>
	<xsl:variable name="eCH-0104.webSite">Site web</xsl:variable>
	<xsl:variable name="eCH-0104.recordNumber">Numéro du droit à une allocation</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType">Type d'allocation familiale</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.01">Naissance</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.02">Adoption</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.03">Diff. naissance</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.04">Diff. adoption</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.10">Enfant</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.11">Enfant avec supplément</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.12">Enfant en incapacité</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.13">Enfant en incapacité avec suppl. famille nombreuse</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.20">Formation</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.21">Formation avec supplément</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.22">Suppl formation anticipée</xsl:variable>
    <xsl:variable name="eCH-0104.familyAllowanceType.23">Formation anticipée avec suppl. famille nombreuse</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.30">ADC intercantonale</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.31">ADI internationale</xsl:variable>
	<xsl:variable name="eCH-0104.familyAllowanceType.32">Enfant IJAI</xsl:variable>
	<xsl:variable name="eCH-0104.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104.newVn">Nouveau numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104.legalBasis">Base légale</xsl:variable>
	<xsl:variable name="law">Législation</xsl:variable>
	<xsl:variable name="law.01">LAFam</xsl:variable>
	<xsl:variable name="law.02">LACI</xsl:variable>
	<xsl:variable name="law.03">LFA - régime plaine</xsl:variable>
	<xsl:variable name="law.04">LFA - régime montagne</xsl:variable>
	<xsl:variable name="law.05">LAI</xsl:variable>
  <xsl:variable name="eCH-0104.law">Législation</xsl:variable>
	<xsl:variable name="eCH-0104.law.01">LAFam</xsl:variable>
	<xsl:variable name="eCH-0104.law.02">LACI</xsl:variable>
	<xsl:variable name="eCH-0104.law.03">LFA - régime plaine</xsl:variable>
	<xsl:variable name="eCH-0104.law.04">LFA - régime montagne</xsl:variable>
	<xsl:variable name="eCH-0104.law.05">LAI</xsl:variable>
	<xsl:variable name="canton">Canton</xsl:variable>
	<xsl:variable name="canton.ZH">Zürich</xsl:variable>
	<xsl:variable name="canton.BE">Berne</xsl:variable>
	<xsl:variable name="canton.LU">Lucerne</xsl:variable>
	<xsl:variable name="canton.UR">Uri</xsl:variable>
	<xsl:variable name="canton.SZ">Schwyz</xsl:variable>
	<xsl:variable name="canton.OW">Obwald</xsl:variable>
	<xsl:variable name="canton.NW">Nidwald</xsl:variable>
	<xsl:variable name="canton.GL">Glaris</xsl:variable>
	<xsl:variable name="canton.ZG">Zoug</xsl:variable>
	<xsl:variable name="canton.FR">Fribourg</xsl:variable>
	<xsl:variable name="canton.SO">Soleure</xsl:variable>
	<xsl:variable name="canton.BS">Bâle-Ville</xsl:variable>
	<xsl:variable name="canton.BL">Bâle-Campagne</xsl:variable>
	<xsl:variable name="canton.SH">Schaffhouse</xsl:variable>
	<xsl:variable name="canton.AR">Appenzell Rh. – Ext.</xsl:variable>
	<xsl:variable name="canton.AI">Appenzell Rh. – Int.</xsl:variable>
	<xsl:variable name="canton.SG">Saint-Gall</xsl:variable>
	<xsl:variable name="canton.GR">Grisons</xsl:variable>
	<xsl:variable name="canton.AG">Argovie</xsl:variable>
	<xsl:variable name="canton.TG">Thurgovie</xsl:variable>
	<xsl:variable name="canton.TI">Tessin</xsl:variable>
	<xsl:variable name="canton.VD">Vaud</xsl:variable>
	<xsl:variable name="canton.VS">Valais</xsl:variable>
	<xsl:variable name="canton.NE">Neuchâtel</xsl:variable>
	<xsl:variable name="canton.GE">Genève</xsl:variable>
	<xsl:variable name="canton.JU">Jura</xsl:variable>
	<xsl:variable name="eCH-0104.canton">eCH-0104.canton</xsl:variable>
	<xsl:variable name="eCH-0104.canton.ZH">Zürich</xsl:variable>
	<xsl:variable name="eCH-0104.canton.BE">Berne</xsl:variable>
	<xsl:variable name="eCH-0104.canton.LU">Lucerne</xsl:variable>
	<xsl:variable name="eCH-0104.canton.UR">Uri</xsl:variable>
	<xsl:variable name="eCH-0104.canton.SZ">Schwyz</xsl:variable>
	<xsl:variable name="eCH-0104.canton.OW">Obwald</xsl:variable>
	<xsl:variable name="eCH-0104.canton.NW">Nidwald</xsl:variable>
	<xsl:variable name="eCH-0104.canton.GL">Glaris</xsl:variable>
	<xsl:variable name="eCH-0104.canton.ZG">Zoug</xsl:variable>
	<xsl:variable name="eCH-0104.canton.FR">Fribourg</xsl:variable>
	<xsl:variable name="eCH-0104.canton.SO">Soleure</xsl:variable>
	<xsl:variable name="eCH-0104.canton.BS">Bâle-Ville</xsl:variable>
	<xsl:variable name="eCH-0104.canton.BL">Bâle-Campagne</xsl:variable>
	<xsl:variable name="eCH-0104.canton.SH">Schaffhouse</xsl:variable>
	<xsl:variable name="eCH-0104.canton.AR">Appenzell Rh. – Ext.</xsl:variable>
	<xsl:variable name="eCH-0104.canton.AI">Appenzell Rh. – Int.</xsl:variable>
	<xsl:variable name="eCH-0104.canton.SG">Saint-Gall</xsl:variable>
	<xsl:variable name="eCH-0104.canton.GR">Grisons</xsl:variable>
	<xsl:variable name="eCH-0104.canton.AG">Argovie</xsl:variable>
	<xsl:variable name="eCH-0104.canton.TG">Thurgovie</xsl:variable>
	<xsl:variable name="eCH-0104.canton.TI">Tessin</xsl:variable>
	<xsl:variable name="eCH-0104.canton.VD">Vaud</xsl:variable>
	<xsl:variable name="eCH-0104.canton.VS">Valais</xsl:variable>
	<xsl:variable name="eCH-0104.canton.NE">Neuchâtel</xsl:variable>
	<xsl:variable name="eCH-0104.canton.GE">Genève</xsl:variable>
	<xsl:variable name="eCH-0104.canton.JU">Jura</xsl:variable>
	<xsl:variable name="eCH-0104.validityPeriod">Période de droit de la prestation</xsl:variable>
	<xsl:variable name="start">Date de début</xsl:variable>
	<xsl:variable name="end">Date de fin</xsl:variable>
	<xsl:variable name="controlMonth">Mois de contrôle</xsl:variable>
	<xsl:variable name="numberOfWorkdays">Nombre de jours</xsl:variable>
	<xsl:variable name="eCH-0104.start">Date de début</xsl:variable>
	<xsl:variable name="eCH-0104.end">Date de fin</xsl:variable>
	<xsl:variable name="eCH-0104.controlMonth">Mois de contrôle</xsl:variable>
	<xsl:variable name="eCH-0104.numberOfWorkdays">Nombre de jours</xsl:variable>
	<xsl:variable name="familialStatus">Statut familial du bénéficiaire</xsl:variable>
	<xsl:variable name="familialStatus.10">Mère</xsl:variable>
	<xsl:variable name="familialStatus.11">Belle-mère</xsl:variable>
	<xsl:variable name="familialStatus.12">Mère nourricière (enfants recueillis)</xsl:variable>
	<xsl:variable name="familialStatus.13">Soeur</xsl:variable>
	<xsl:variable name="familialStatus.14">Grand-mère</xsl:variable>
	<xsl:variable name="familialStatus.20">Père</xsl:variable>
	<xsl:variable name="familialStatus.21">Beau-père</xsl:variable>
	<xsl:variable name="familialStatus.22">Père nourricier (enfants recueillis)</xsl:variable>
	<xsl:variable name="familialStatus.23">Frère</xsl:variable>
	<xsl:variable name="familialStatus.24">Grand-père</xsl:variable>
  <xsl:variable name="eCH-0104.familialStatus">Statut familial du bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.10">Mère</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.11">Belle-mère</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.12">Mère nourricière (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.13">Soeur</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.14">Grand-mère</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.20">Père</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.21">Beau-père</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.22">Père nourricier (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.23">Frère</xsl:variable>
	<xsl:variable name="eCH-0104.familialStatus.24">Grand-père</xsl:variable>
	<xsl:variable name="occupationStatus">Statut de l'activité bénéficiaire</xsl:variable>
	<xsl:variable name="occupationStatus.01">Salarié</xsl:variable>
	<xsl:variable name="occupationStatus.02">Indépendant</xsl:variable>
	<xsl:variable name="occupationStatus.03">Sans activité lucrative</xsl:variable>
	<xsl:variable name="occupationStatus.04">Chômeur</xsl:variable>
	<xsl:variable name="occupationStatus.05">Agriculteur (soumis à la LFA)</xsl:variable>
	<xsl:variable name="occupationStatus.06">Membre de la famille travaillant dans l'exploitation (soumis à la LFA)</xsl:variable>
	<xsl:variable name="occupationStatus.07">Travailleur agricole (soumis à la LFA)</xsl:variable>
	<xsl:variable name="occupationStatus.08">Bénéficiaire IJAI</xsl:variable>
	<xsl:variable name="occupationStatus.09">Travailleur sans employeur (TSE)</xsl:variable>
  <xsl:variable name="eCH-0104.occupationStatus">Statut de l'activité bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.01">Salarié</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.02">Indépendant</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.03">Sans activité lucrative</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.04">Chômeur</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.05">Agriculteur (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.06">Membre de la famille travaillant dans l'exploitation (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.07">Travailleur agricole (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.08">Bénéficiaire IJAI</xsl:variable>
	<xsl:variable name="eCH-0104.occupationStatus.09">Travailleur sans employeur (TSE)</xsl:variable>
	<xsl:variable name="eCH-0104.creationDate">Création dans le registre</xsl:variable>
	<xsl:variable name="eCH-0104.mutationDate">Dernière modification dans le registre</xsl:variable>
	<xsl:variable name="eCH-0104.comment">Remarque</xsl:variable>
    <xsl:variable name="eCH-0104.comment.01">Restitutif de prestation</xsl:variable>
    <xsl:variable name="eCH-0104.comment.02">Salaire proche de la limite</xsl:variable>
	<xsl:variable name="eCH-0104.specialTreatment">Traitement spécial</xsl:variable>
    <xsl:variable name="eCH-0104.specialTreatment.A">Paiement unique pour l'allocation chômage et la prestation pour enfant IJAI</xsl:variable>
	<xsl:variable name="eCH-0104.error">Plausibilité non respectée</xsl:variable>
	<xsl:variable name="eCH-0104.errorPeriod">Période d'incohérence</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation">Informations supplémentaires pour un double paiement</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.deliveryOfficeConflict">Numéro de caisse en conflit</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.deliveryOfficeConflict.officeIdentifier">Kennzeichnung der Kasse</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.deliveryOfficeConflict.branch">Zweigstelle</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag">Statut de priorité de caisse en conflit</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag.0">Indéterminé (dates de début identiques ou pas de date de début)</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag.1">Si la caisse est celle ayant l'allocation avec la date de début la plus petite</xsl:variable>
	<xsl:variable name="eCH-0104.overlapInformation.minimalStartFlag.2">Si la caisse est celle ayant l'allocation avec la date de début supérieure à celle de l'autre caisse</xsl:variable>
	<xsl:variable name="eCH-0104.canceled.0">Annulée</xsl:variable>
	<xsl:variable name="eCH-0104.canceled.1">Maintenue</xsl:variable>

	<!-- eCH-0104-68 -->
	<xsl:variable name="eCH-0104-68-0">Echange entre CAF et la Centrale de Compensation</xsl:variable>
  <xsl:variable name="eCH-0104-68-1">Echange entre CAF et la Centrale de Compensation</xsl:variable>
  <xsl:variable name="eCH-0104-68-2">Echange entre CAF et la Centrale de Compensation</xsl:variable>
  <xsl:variable name="eCH-0104-68">Echange entre CAF et la Centrale de Compensation</xsl:variable>
	<xsl:variable name="eCH-0104-68.header">En-tête</xsl:variable>
	<xsl:variable name="eCH-0104-68.header.minorVersion">Version mineure</xsl:variable>
	
	<xsl:variable name="eCH-0104-68.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="eCH-0104-68.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="eCH-0104-68.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="eCH-0104-68.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="eCH-0104-68.messageId">ID message</xsl:variable>
	<xsl:variable name="eCH-0104-68.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="eCH-0104-68.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="eCH-0104-68.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="eCH-0104-68.messageType">Type de message</xsl:variable>
	<xsl:variable name="eCH-0104-68.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="eCH-0104-68.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="eCH-0104-68.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="eCH-0104-68.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="eCH-0104-68.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="eCH-0104-68.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="eCH-0104-68.subject">Sujet</xsl:variable>
	<xsl:variable name="eCH-0104-68.object">Personne assurée</xsl:variable>
	<xsl:variable name="eCH-0104-68.comment">Remarque</xsl:variable>
	<xsl:variable name="eCH-0104-68.specialTreatment">Traitement spécial</xsl:variable>
	<xsl:variable name="eCH-0104-68.messageDate">Date du message</xsl:variable>
	<xsl:variable name="eCH-0104-68.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="eCH-0104-68.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="eCH-0104-68.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="eCH-0104-68.action">Action</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.3">Révocation</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.4">Correction</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.5">Demande</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.6">Réponse</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.10">Transmission</xsl:variable>
	<xsl:variable name="eCH-0104-68.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="eCH-0104-68.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="eCH-0104-68.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="eCH-0104-68.testData">Données test</xsl:variable>
	<xsl:variable name="eCH-0104-68.extension">Extension</xsl:variable>
	
	<xsl:variable name="eCH-0104-68.familyAllowanceType">Type d'allocation familiale</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.01">Naissance</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.02">Adoption</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.03">Diff. naissance</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.04">Diff. adoption</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.10">Enfant</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.11">Enfant avec supplément</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.12">Enfant en incapacité</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.13">Enfant en incapacité avec suppl. famille nombreuse</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.20">Formation</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.21">Formation avec supplément</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.22">Suppl formation anticipée</xsl:variable>
    <xsl:variable name="eCH-0104-68.familyAllowanceType.23">Formation anticipée avec suppl. famille nombreuse</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.30">ADC intercantonale</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.31">ADI internationale</xsl:variable>
	<xsl:variable name="eCH-0104-68.familyAllowanceType.32">Enfant IJAI</xsl:variable>

	<xsl:variable name="child">Enfant</xsl:variable>
  <xsl:variable name="eCH-0104-68.child">Enfant</xsl:variable>
	<xsl:variable name="vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="beneficiary">Bénéficiaire</xsl:variable>
  <xsl:variable name="eCH-0104-68.beneficiary">Bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-68.beneficiary.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	
	
	
	
	
	

	<xsl:variable name="eCH-0104-68.message">Communication des CAF au registre</xsl:variable>
	<xsl:variable name="eCH-0104-68.newBenefit">Nouvelle prestation</xsl:variable>
	<xsl:variable name="eCH-0104-68.benefitMutation">Mutation/correction d'une prestation</xsl:variable>
	<xsl:variable name="eCH-0104-68.benefitCancellation">Annulation d'une prestation</xsl:variable>
	<xsl:variable name="eCH-0104-68.minorVersion">Version mineure</xsl:variable>

	<!-- eCH-0104-69 -->
	<xsl:variable name="eCH-0104-69-0">Echange entre Centrale de Compensation et les CAF</xsl:variable>
  <xsl:variable name="eCH-0104-69-1">Echange entre Centrale de Compensation et les CAF</xsl:variable>
  <xsl:variable name="eCH-0104-69-2">Echange entre Centrale de Compensation et les CAF</xsl:variable>
  <xsl:variable name="eCH-0104-69">Echange entre Centrale de Compensation et les CAF</xsl:variable>
	<xsl:variable name="eCH-0104-69.header">En-tête</xsl:variable>
	<xsl:variable name="eCH-0104-69.minorVersion">Version mineure</xsl:variable>

	<xsl:variable name="eCH-0104-69.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="eCH-0104-69.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="eCH-0104-69.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="eCH-0104-69.messageId">ID message</xsl:variable>
	<xsl:variable name="eCH-0104-69.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="eCH-0104-69.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="eCH-0104-69.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="eCH-0104-69.messageType">Type de message</xsl:variable>
	<xsl:variable name="eCH-0104-69.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="eCH-0104-69.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="eCH-0104-69.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="eCH-0104-69.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="eCH-0104-69.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="eCH-0104-69.subject">Sujet</xsl:variable>
	<xsl:variable name="eCH-0104-69.object">Personne assurée</xsl:variable>
	<xsl:variable name="eCH-0104-69.comment">Remarque</xsl:variable>
	<xsl:variable name="eCH-0104-69.specialTreatment">Traitement spécial</xsl:variable>
	<xsl:variable name="eCH-0104-69.messageDate">Date du message</xsl:variable>
	<xsl:variable name="eCH-0104-69.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="eCH-0104-69.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="eCH-0104-69.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="eCH-0104-69.action">Action</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.3">Révocation</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.4">Correction</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.5">Demande</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.6">Réponse</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.10">Transmission</xsl:variable>
	<xsl:variable name="eCH-0104-69.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="eCH-0104-69.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="eCH-0104-69.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="eCH-0104-69.testData">Données test</xsl:variable>
	<xsl:variable name="eCH-0104-69.extension">Extension</xsl:variable>

	<xsl:variable name="eCH-0104-69.child">Enfant</xsl:variable>
	<xsl:variable name="eCH-0104-69.child.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="officialName">Nom</xsl:variable>
	<xsl:variable name="firstName">Prénom</xsl:variable>
	<xsl:variable name="sex">Sexe</xsl:variable>
	<xsl:variable name="dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="newVn">Nouveau numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.beneficiary">Bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.returnCode">Statut après traitement</xsl:variable>
	
	<xsl:variable name="eCH-0104-69.receipt.child">Enfant</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.child.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.child.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.child.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.child.sex">Sexe</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.child.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.child.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.child.newVn">Nouveau numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0044.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0044.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0044.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0044.sex">Sexe</xsl:variable>
    <xsl:variable name="eCH-0044.sex.1">masculin</xsl:variable>
    <xsl:variable name="eCH-0044.sex.2">féminin</xsl:variable>
	<xsl:variable name="eCH-0044.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0044.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus">Statut familial du bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.10">Mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.11">Belle-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.12">Mère nourricière (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.13">Soeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.14">Grand-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.20">Père</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.21">Beau-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.22">Père nourricier (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.23">Frère</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.familialStatus.24">Grand-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus">Statut de l'activité bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.01">Salarié</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.02">Indépendant</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.03">Sans activité lucrative</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.04">Chômeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.05">Agriculteur (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.06">Membre de la famille travaillant dans l'exploitation (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.07">Travailleur agricole (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.08">Bénéficiaire IJAI</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.beneficiary.occupationStatus.09">Travailleur sans employeur (TSE)</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt.returnCode">Statut après traitement</xsl:variable>
	
	<xsl:variable name="eCH-0104-69.notice.child">Enfant</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.child.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.child.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.child.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.child.sex">Sexe</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.child.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.child.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.child.newVn">Nouveau numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary">Bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.sex">Sexe</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus">Statut familial du bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.10">Mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.11">Belle-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.12">Mère nourricière (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.13">Soeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.14">Grand-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.20">Père</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.21">Beau-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.22">Père nourricier (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.23">Frère</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.familialStatus.24">Grand-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus">Statut de l'activité bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.01">Salarié</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.02">Indépendant</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.03">Sans activité lucrative</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.04">Chômeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.05">Agriculteur (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.06">Membre de la famille travaillant dans l'exploitation (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.07">Travailleur agricole (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.08">Bénéficiaire IJAI</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.beneficiary.occupationStatus.09">Travailleur sans employeur (TSE)</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice.returnCode">Statut après traitement</xsl:variable>
	
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child">Enfant</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.sex">Sexe</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.child.newVn">Nouveau numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary">Bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.sex">Sexe</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus">Statut familial du bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.10">Mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.11">Belle-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.12">Mère nourricière (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.13">Soeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.14">Grand-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.20">Père</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.21">Beau-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.22">Père nourricier (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.23">Frère</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.familialStatus.24">Grand-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus">Statut de l'activité bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.01">Salarié</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.02">Indépendant</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.03">Sans activité lucrative</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.04">Chômeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.05">Agriculteur (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.06">Membre de la famille travaillant dans l'exploitation (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.07">Travailleur agricole (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.08">Bénéficiaire IJAI</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.beneficiary.occupationStatus.09">Travailleur sans employeur (TSE)</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord.returnCode">Statut après traitement</xsl:variable>
	
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child">Enfant</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child.sex">Sexe</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.child.newVn">Nouveau numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary">Bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.vn">Numéro d'assuré (NAVS13)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.officialName">Nom</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.firstName">Prénom</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.sex">Sexe</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.dateOfDeath">Date de décès</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus">Statut familial du bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.10">Mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.11">Belle-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.12">Mère nourricière (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.13">Soeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.14">Grand-mère</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.20">Père</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.21">Beau-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.22">Père nourricier (enfants recueillis)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.23">Frère</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.familialStatus.24">Grand-père</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus">Statut de l'activité bénéficiaire</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.01">Salarié</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.02">Indépendant</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.03">Sans activité lucrative</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.04">Chômeur</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.05">Agriculteur (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.06">Membre de la famille travaillant dans l'exploitation (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.07">Travailleur agricole (soumis à la LFA)</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.08">Bénéficiaire IJAI</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord.beneficiary.occupationStatus.09">Travailleur sans employeur (TSE)</xsl:variable>

	<xsl:variable name="eCH-0104-69.message">Communication de la Centrale aux CAF</xsl:variable>
	<xsl:variable name="eCH-0104-69.receipt">Accusé de réception</xsl:variable>
	<xsl:variable name="eCH-0104-69.notice">Avis après mutation conflictuelle</xsl:variable>
	<xsl:variable name="eCH-0104-69.UPISynchronizationRecord">Communication après synchronisation avec UPI</xsl:variable>
	<xsl:variable name="eCH-0104-69.registerStatusRecord">Communication de l'état du registre</xsl:variable>
	
</xsl:stylesheet>