<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-common">Message AVS/AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.pages">Pages</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfReceipt">Date de réception</xsl:variable>
	
	<!-- naturalPersons, legalEntities -->
	<xsl:variable name="eahv-iv-common.vn">Nouveau numéro AVS</xsl:variable>
	<xsl:variable name="eahv-iv-common.localPersonId">ID locale personne</xsl:variable>
	<xsl:variable name="eahv-iv-common.otherPersonId">ID autre personne</xsl:variable>
	<xsl:variable name="eahv-iv-common.euPersonId">ID personne EU</xsl:variable>
	<xsl:variable name="eahv-iv-common.officialName">Nom</xsl:variable>
	<xsl:variable name="eahv-iv-common.firstName">Prénom</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex">Sexe</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex.1">Masculin</xsl:variable>
	<xsl:variable name="eahv-iv-common.sex.2">Féminin</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfBirth">Date de naissance</xsl:variable>
	<xsl:variable name="eahv-iv-common.address">Adresse</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxMunicipality">Commune fiscale</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.religion">Religion</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.111">Évangélique réformé</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.121">Catholique romain</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.122">Catholique chrétien</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.211">Communauté israélite / communauté de confession juive</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.711">Sans confession</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.811">Membre d'une communauté religieuse qui n'est reconnue ni par les pouvoirs publics, ni par le canton de quelque autre manière</xsl:variable>
	<xsl:variable name="eahv-iv-common.religion.000">Inconnu</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.maritalStatus">État civil</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.1">Célibataire</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.2">Marié</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.3">Veuf ou veuve</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.4">Divorcé(e)</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.5">Non marié(e)</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.6">Lié par un partenariat enregistré</xsl:variable>
	<xsl:variable name="eahv-iv-common.maritalStatus.7">Partenariat dissous</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.dateOfMaritalStatus">Date de l'état civil</xsl:variable>
	<xsl:variable name="eahv-iv-common.nbrOfChildren">Nbre enfants</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfDeath">Date de décès</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.dateOfEntry">Date d'entrée</xsl:variable>
	<xsl:variable name="eahv-iv-common.dateOfDeparture">Date de sortie</xsl:variable>

	<xsl:variable name="eahv-iv-common.furtherName">Autres noms</xsl:variable>
	<xsl:variable name="eahv-iv-common.uid">Uid</xsl:variable>
	<xsl:variable name="eahv-iv-common.dossierNumberFET">N° dossier AFC</xsl:variable>
	<xsl:variable name="eahv-iv-common.directPayment">Paiement direct</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="eahv-iv-common.amount">Montant</xsl:variable>
	
	<!-- realEstate -->
	<xsl:variable name="eahv-iv-common.municipality">Commune</xsl:variable>
	<xsl:variable name="eahv-iv-common.zipCode">Code postal</xsl:variable>
	<xsl:variable name="eahv-iv-common.landRegister">Registre foncier</xsl:variable>
	<xsl:variable name="eahv-iv-common.name">Nom</xsl:variable>
	<xsl:variable name="eahv-iv-common.number">Numéro</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty">Nature du bien foncier</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.0">Maison individuelle</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.1">Maison collective</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.2">Propriété par étage</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.3">Bâtiment industriel et commercial</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.4">Agriculture</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.5">Terrain à bâtir</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.6">Terrain agricole</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.7">Terrain forestier</xsl:variable>
	<xsl:variable name="eahv-iv-common.typeOfRealEstateProperty.8">Autres</xsl:variable>
	<xsl:variable name="eahv-iv-common.share">Part</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearOfConstruction">Année de construction</xsl:variable>
	<xsl:variable name="eahv-iv-common.landSurfaceArea">Surface du sol</xsl:variable>
	<xsl:variable name="eahv-iv-common.taxableValueCanton">Valeur fiscale cantonale</xsl:variable>
	<xsl:variable name="eahv-iv-common.notionalRentalValueCanton">Valeur locative cantonale</xsl:variable>
	<xsl:variable name="eahv-iv-common.notionalRentalValueFederalTax">Valeur locative fédérale</xsl:variable>
	<xsl:variable name="eahv-iv-common.grossEarnings">Rendement brut</xsl:variable>
	
	<!-- reportHeaderType, can also serve as a template for the concrete message headerType -->
	<xsl:variable name="eahv-iv-common.report">Rapport</xsl:variable>
	<xsl:variable name="eahv-iv-common.reportHeader">Header</xsl:variable>
	<xsl:variable name="eahv-iv-common.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="eahv-iv-common.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="eahv-iv-common.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="eahv-iv-common.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageId">ID message</xsl:variable>
	<xsl:variable name="eahv-iv-common.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="eahv-iv-common.ourBusinessReferenceId">Notre ID référence métier</xsl:variable>
	<xsl:variable name="eahv-iv-common.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="eahv-iv-common.uniqueIdBusinessTransaction">ID processus métier</xsl:variable>
	<xsl:variable name="eahv-iv-common.businessProcessId">ID processus métier</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageType">Type de message</xsl:variable>
	<xsl:variable name="eahv-iv-common.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="eahv-iv-common.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="eahv-iv-common.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="eahv-iv-common.uniqueIdBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="eahv-iv-common.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="eahv-iv-common.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="eahv-iv-common.subject">Sujet</xsl:variable>
	<xsl:variable name="eahv-iv-common.object">Objet</xsl:variable>
	<xsl:variable name="eahv-iv-common.comment">Commentaire</xsl:variable>
	<xsl:variable name="eahv-iv-common.messageDate">Date du message</xsl:variable>
	<xsl:variable name="eahv-iv-common.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="eahv-iv-common.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="eahv-iv-common.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="eahv-iv-common.action">Action</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.3">Révocation</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.4">Correction</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.5">Demande</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.6">Réponse</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.10">Transmission</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="eahv-iv-common.action.12">Rappel</xsl:variable>
	<xsl:variable name="eahv-iv-common.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="eahv-iv-common.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="eahv-iv-common.testData">Données teste</xsl:variable>
	<xsl:variable name="eahv-iv-common.extension">Extension</xsl:variable>
	<xsl:variable name="eahv-iv-common.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="eahv-iv-common.eventPeriod">Période de l'événement</xsl:variable>
	<xsl:variable name="eahv-iv-common.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="eahv-iv-common.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="eahv-iv-common.specialistFeedback">Message métier de retour</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorCode">Code erreur</xsl:variable>
	<xsl:variable name="eahv-iv-common.errorText">Remarque</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="eahv-iv-common.title">Titre</xsl:variable>
	<xsl:variable name="eahv-iv-common.file">Fichier</xsl:variable>
	<xsl:variable name="eahv-iv-common.pathFileName">Nom de fichier</xsl:variable>
	<xsl:variable name="eahv-iv-common.internalSortOrder">Triage interne</xsl:variable>
	<xsl:variable name="eahv-iv-common.leadingDocument">Document principal</xsl:variable>
	<xsl:variable name="eahv-iv-common.sortOrder">Ordre de triage</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentFormat">Format document</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType">Type document</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000001">Projet de décision AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000002">Carte de légitimation</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000003">Demande AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000004">Jugement de divorce</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000005">Demande de compensation</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000006">Procuration</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000007">Preuve d'identité</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000008">Certificat de formation</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000009">Communication de la décision AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000010">Décision AI, partie 2</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000011">Communication AI</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000012">Extrait du compte individuel</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000013">Certificat de salaire</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000014">CC décision de rente</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000015">CC décision d'API</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000016">CC décision d'IJ</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000017">AI projet de la décision de rente</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000018">AI projet de la décision d'API</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000020">AI communication de la décision de rente</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000021">AI communication de la décision d'API</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000022">AI communication de la décision d'IJ</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000023">Décision CC</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000025">AI communication de la révision de rente</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000026">AI communication de révision API</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000027">Recours OAI 27</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000028">Correspondance diverse</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000029">Consultation OAI 27</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000030">Avis de mutation</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000031">Réplique</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000032">Duplique</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.000033">Jugement</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentType.999999">Annexes diverses</xsl:variable>
	<xsl:variable name="eahv-iv-common.documentDate">Date document</xsl:variable>
	
	<!-- declarationLocalReferenceType -->
	<xsl:variable name="eahv-iv-common.department">Département</xsl:variable>
	<xsl:variable name="eahv-iv-common.phone">N° téléphone</xsl:variable>
	<xsl:variable name="eahv-iv-common.email">Email</xsl:variable>
	<xsl:variable name="eahv-iv-common.other">Autre</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.year">Année</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearMonth">Année, mois</xsl:variable>
	<xsl:variable name="eahv-iv-common.yearMonthDay">Année, mois, jour</xsl:variable>
	
	<xsl:variable name="eahv-iv-common.yes">Oui</xsl:variable>
    <xsl:variable name="eahv-iv-common.no">Non</xsl:variable>
	
</xsl:stylesheet>